BORG-KEY-IMPORT(1)

NAME
borg-key-import - Import the repository key from backup

SYNOPSIS

borg [common options] key import [options] [REPOSITORY] [PATH]

DESCRIPTION

This command allows to restore a key previously backed up with the export command.

If the --paper option is given, the import will be an interactive process in which each line is checked for plausibility before proceeding to the next line. For this format PATH must not be given.

OPTIONS

See borg-common(1) for common options of Borg commands.

  arguments

REPOSITORY

PATH
    path to the backup ('-' to read from stdin)

  optional arguments

--paper
    interactively import from a backup done with --paper

SEE ALSO

borg-common(1), borg-key-export(1)

AUTHOR
The Borg Collective